import Vue from 'vue';
import dataTable from '@/components/usual/c-table.vue';
import dataForm from '@/components/usual/c-form.vue';
import dataUpload from '@/components/usual/c-upload.vue';
import dataSearch from '@/components/usual/c-search.vue';
import dataBtn from '@/components/usual/c-btnbar.vue';
const Plugin = (vue) => {
  vue.component('data-table', dataTable);
  vue.component('data-form', dataForm);
  vue.component('data-upload', dataUpload);
  vue.component('data-search', dataSearch);
  vue.component('data-btn', dataBtn);
};

Vue.use(Plugin);
